Crate ai_kit

Dependencies

(5 total, 0 up-to-date, 5 outdated)

CrateRequiredLatestStatus
serde^0.9.51.0.104out of date
itertools^0.5.10.8.2out of date
serde_derive^0.9.51.0.104out of date
uuid^0.40.8.1out of date
serde_json^0.91.0.48out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
skeptic^0.110.13.4out of date